.kmt-disabled {
cursor: inherit!important;
}

.page-blog .item>.kmt-readon {
display: none;
}

.kmt-readon {
vertical-align: top;
width: auto!important;
}

.komento .kmt-readon span.kmt-comment {
background: none;
}

#section-kmt .kmt-author {
height: auto;
text-transform: none;
color: inherit;
}

#section-kmt .kmt-author a {
height: auto;
}

#section-kmt .kmt-avatar {
float: right;
margin-left: 20px;
position: relative;
width: 48px;
z-index: 10;
}

#section-kmt .kmt-avatar a,
#section-kmt .kmt-avatar a img {
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
width: 100%;
}

#section-kmt .kmt-avatar+.kmt-content,
#section-kmt .kmt-rank+.kmt-content {
margin-right: 68px;
}

#section-kmt #kmt-fame {
margin: 0;
}

#section-kmt .kmt-list.reset-child {
text-align: right;
}

#section-kmt .kmt-list.reset-child>li.kmt-empty-comment {
margin-top: 0;
}

#section-kmt .kmt-list.reset-child li+li .kmt-wrap {
margin-top: 20px;
}

#section-kmt .kmt-list.reset-child .kmt-wrap {
padding: 20px;
background: transparent;
border: 1px solid #dddddd;
color: #777777;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#section-kmt .kmt-head {
font: 400 24px/ 30px 'Lato', sans-serif;
color: #777777;
height: auto !important;
}

#section-kmt .kmt-head .author-kmt span span {
color: #292929;
}

#section-kmt .kmt-head .author-kmt a {
color: #292929;
}

#section-kmt .kmt-head .author-kmt a:hover {
color: #777777;
}

#section-kmt .kmt-inreplyto {
color: #292929;
}

#section-kmt .kmt-inreplyto a {
color: #292929;
}

#section-kmt .kmt-inreplyto a:hover {
color: #777777;
}

#section-kmt .kmt-form-content .kmt-form-addon>div {
max-width: 90%;
}

#section-kmt .kmt-form-content .kmt-form-addon>div b {
margin-bottom: 10px!important;
}

#section-kmt .kmt-form-content .kmt-form-addon>div .input.kmt-location {
max-width: 100%;
}

#section-kmt .kmt-content .parentContainer {
right: -70px;
left: -15px;
}

#section-kmt .kmt-content .parentContainer .kmt-author {
margin-right: 7px;
}

#section-kmt .input[type="checkbox"] {
margin-top: 0;
}

#section-kmt .radio input[type="radio"],
#section-kmt .checkbox input[type="checkbox"] {
margin-right: 0;
margin-left: 15px;
}

#section-kmt .radio,
#section-kmt .checkbox {
background: none!important;
border: none!important;
padding: 0;
}

#section-kmt .kmt-profile-avatar {
width: 60px;
}

#section-kmt .kmt-profile-activity li {
min-width: 0!important;
padding: 15px 8px!important;
}

#section-kmt .kmt-time {
font-size: 16px;
color: #292929;
}

#section-kmt .kmt-time:before {
content: 'f017';
font-family: 'FontAwesome';
font-size: 18px;
color: #777777;
}

#section-kmt .kmt-time a {
color: inherit;
}

#section-kmt .kmt-time a:hover {
color: #777777;
}

#section-kmt .kmt-time i {
margin-left: 3px;
}

#section-kmt .kmt-control-user .kmt-btn {
font-size: 14px;
margin-right: 5px;
padding: 0;
width: 30px;
line-height: 23px;
height: 23px;
border: 1px solid #f97e3c;
background: transparent;
color: #f7a273;
text-align: center;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#section-kmt .kmt-control-user .kmt-btn:hover {
color: #777777;
}

#section-kmt .kmt-toolbar {
border: none;
margin: 0;
padding: 0;
}

#section-kmt .kmt-like-counter {
border: 1px solid #f97e3c;
line-height: 23px;
background: transparent;
color: #777777;
height: 23px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: 0.3s all ease;
-o-transition: 0.3s all ease;
transition: 0.3s all ease;
}

#section-kmt .kmt-like-counter:before,
#section-kmt .kmt-like-counter:after {
border-bottom: 5px solid transparent;
border-top: 5px solid transparent;
content: '';
right: 100%;
margin-top: -5px;
position: absolute;
top: 50%;
-webkit-transition: 0.3s all ease;
-o-transition: 0.3s all ease;
transition: 0.3s all ease;
}

#section-kmt .kmt-like-counter:before {
border-right: 5px solid #f97e3c;
margin-right: 1px;
}

#section-kmt .kmt-like-counter:after {
border-right: 5px solid transparent;
}

#section-kmt .kmt-like-counter:hover {
color: #777777;
}

#section-kmt .kmt-control-user .kmt-like.cancel,
#section-kmt .kmt-control-user .kmt-reply.cancel {
color: #777777;
}

#section-kmt .kmt-option>span.kmt-admin-wrap>ul {
background: #ffffff;
border: 1px solid rgba(0, 0, 0, 0.15);
}

#section-kmt .kmt-admin-list {
font-size: 15px;
}

#section-kmt .kmt-admin-wrap:hover a.kmt-admin-link {
color: #777777;
}

#section-kmt .kmt-form-content .kmt-form-addon {
border-top: none;
}

#section-kmt .kmt-rank-bar {
background: #777777;
}

#section-kmt .kmt-rank-progress {
background: #ec1d25;
}

#section-kmt .kmt-form-author ul {
margin: 0 -30px 0 0;
}

#section-kmt .kmt-form-author ul li.col {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 30px;
width: 33.33%;
}

#section-kmt .kmt-form-author ul li.col div {
position: relative;
}

#section-kmt .kmt-form {
margin: 30px 0;
}

#section-kmt .kmt-form-editor>div {
position: relative;
}

#section-kmt .kmt-form-editor>div>.input.textarea {
height: 193px;
}

#section-kmt .kmt-form-submit {
position: relative;
}

#section-kmt .kmt-item .kmt-form-submit .btn {
margin-left: 6px;
}

#section-kmt .kmt-body {
margin-bottom: 0;
}

#section-kmt #kmt-form {
padding-bottom: 60px;
}

#section-kmt .kmt-text p {
padding-bottom: 20px;
}

#section-kmt .editInput.kmt-edit-form-input {
height: 193px;
width: 100%;
}

#section-kmt .submitButton {
border: none;
font-size: 0;
height: 0;
line-height: 0;
margin: 0;
padding: 0;
width: 0;
}

#section-kmt .submitButton img {
display: none;
}

.kmt-readon span.kmt-comment {
background: none;
float: none;
margin: 0;
padding: 0;
}

.foundryDialog .dialog-head {
padding-left: 24px;
}

@media (max-width: 767px) {
#section-kmt .kmt-form-author ul li.col
}

#section-kmt .kmt-form-author ul li.col+li {
margin-top: 10px;
}

#section-kmt .kmt-control-user {
margin-top: 5px;
}

#section-kmt .kmt-control-user:before,
#section-kmt .kmt-control-user:after {
content: " ";
display: table;
}

#section-kmt .kmt-control-user:after {
clear: both;
}

{}

@media (max-width: 479px) {
#section-kmt .kmt-avatar
}

#section-kmt .kmt-avatar+.kmt-content {
padding-right: 0;
margin-right: 0;
}

